using LHDN.CRM.Web.Controllers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using LHDN.CRM.WebAPI.Filters;
using LHDN.CRM.BC.Common;

namespace LHDN.CRM.Web.Areas.Outbound.Controllers
{
    public class HCLEmailBlastHistoryController : BaseController
    {
        public HCLEmailBlastHistoryController()
        {
            ViewBag.IsHCLEmailBlast = true;
        }

        // GET: Outbound/HCLEmailBlastHistory
        [CRMAuthorize(Roles = Constant.Authentication.HCL.SearchEmailHistory)]
        public ActionResult Detail(long id)
        {
            ViewBag.HistoryDetailID = id;

            AddAntiforgeryToken();

            return View("Index");
        }
    }
}